/*     138555 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__138555__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__138555__ a {display:block;position:relative;border:none}
.pm-slide_wide__138555__ a img {border:none}
.pm-slide_wide__138555__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__138555__ .item {position:relative}
.pm-slide_wide__138555__ .item img {vertical-align:top}
.pm-slide_wide__138555__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__138555__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1000px; margin: 0 auto;}
.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 330px;color:#ffffff;}

.pm-slide_wide__138555__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__138555__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__138555__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__138555__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__138555__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__138555__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__138555__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__138555__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__138555__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__138555__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__138555__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__138555__ .owl-dots .owl-dot.active span,
.pm-slide_wide__138555__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__138555__.empty__138555__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__138555__.build_edit_mode .item {display:none}
.pm-slide_wide__138555__.build_edit_mode .item img {width:100%}
.pm-slide_wide__138555__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__138555__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__138555__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__138555__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__138555__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__138555__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__138555__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__138555__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__138555__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__138555__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__138555__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__138555__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}


/*     185215 : 점선      */
.dashed_line__185215__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__185215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #999999}

.dashed_line__185215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__185215__ {height:20px}
}

/*     127437 : 이미지 리스트 (타일형)      */
.img_tile__127437__ {padding:0 10px;}
.img_tile__127437__:after {content:''; display:block; clear:both;}
.img_tile__127437__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__127437__ .item {float:left; position:relative; width:100%; padding:20px 5px;}
.img_tile__127437__ .item a {display:block; text-decoration:none;}
.img_tile__127437__ .figure {display:block;}
.img_tile__127437__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__127437__ .caption {display:none; margin-top:10px;}
.img_tile__127437__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__127437__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__127437__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__127437__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__127437__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__127437__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__127437__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__127437__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__127437__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__127437__ .item:nth-child(1) {background:#f7f7f7;}
.img_tile__127437__ .item:nth-child(2) {background:#f7f7f7;}
.img_tile__127437__ .item:nth-child(3) {background:#f7f7f7;}
.img_tile__127437__ .item:nth-child(4) {background:#f7f7f7;}

.col_m_1__127437__ .item {width:100%;}
.col_m_2__127437__ .item {width:50%;}
.col_m_3__127437__ .item {width:33.3333%;}
.col_m_4__127437__ .item {width:25%;}
.col_m_1__127437__ .item,
.col_m_2__127437__ .item2n,
.col_m_3__127437__ .item3n,
.col_m_4__127437__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__127437__ .caption > span.content {display:block;}

	.col_m_1__127437__ .item,
	.col_m_2__127437__ .item2n,
	.col_m_3__127437__ .item3n,
	.col_m_4__127437__ .item4n {clear:none;}

	.col_t_1__127437__ .item {width:100%;}
	.col_t_2__127437__ .item {width:50%;}
	.col_t_3__127437__ .item {width:33.3333%;}
	.col_t_4__127437__ .item {width:25%;}
	.col_t_5__127437__ .item {width:20%;}
	.col_t_6__127437__ .item {width:16.6666%;}
	.col_t_1__127437__ .item,
	.col_t_2__127437__ .item2n,
	.col_t_3__127437__ .item3n,
	.col_t_4__127437__ .item4n,
	.col_t_5__127437__ .item5n,
	.col_t_6__127437__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__127437__ {padding:0;}
	.img_tile__127437__ .item:hover .caption > span.subject {color:#ffffff;}

	.col_t_1__127437__ .item,
	.col_t_2__127437__ .item2n,
	.col_t_3__127437__ .item3n,
	.col_t_4__127437__ .item4n,
	.col_t_5__127437__ .item5n,
	.col_t_6__127437__ .item6n {clear:none;}

	.col_pc_1__127437__ .item {width:100%;}
	.col_pc_2__127437__ .item {width:50%;}
	.col_pc_3__127437__ .item {width:33.3333%;}
	.col_pc_4__127437__ .item {width:25%;}
	.col_pc_5__127437__ .item {width:20%;}
	.col_pc_6__127437__ .item {width:16.6666%;}
	.col_pc_1__127437__ .item,
	.col_pc_2__127437__ .item2n,
	.col_pc_3__127437__ .item3n,
	.col_pc_4__127437__ .item4n,
	.col_pc_5__127437__ .item5n,
	.col_pc_6__127437__ .item6n {clear:both;}
}

/*     185224 : 타이틀 텍스트      */
.title__185224__ {font-size:0; }
.title__185224__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__185224__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__185224__.style_top p {padding-top:10px;}
.title__185224__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__185224__.style_right p {padding-right:14px;}
.title__185224__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__185224__.style_bottom p {padding-bottom:12px;}
.title__185224__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__185224__.style_left p {padding-left:14px;}
.title__185224__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__185224__.style_circle1 p {padding-left:18px;}
.title__185224__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__185224__.style_circle2 p {padding-left:18px;}
.title__185224__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

/*     185226 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-goods_slide_responsive__185226__ {max-width:1000px;margin:0 auto;padding-top:20px}
.pm-goods_slide_responsive__185226__ a {border:none}
.pm-goods_slide_responsive__185226__ a img {border:none}
.pm-goods_slide_responsive__185226__.owl-carousel .owl-stage-outer .owl-stage{padding-top:20px}
.pm-goods_slide_responsive__185226__ .item {position:relative;transition:margin 0.3s ease}
.pm-goods_slide_responsive__185226__ .item:hover{margin-top:-20px}
.pm-goods_slide_responsive__185226__ .item a{display:block;overflow:hidden;position:relative;border-radius:15px;border:3px solid #fff;background:#fff}
.pm-goods_slide_responsive__185226__ .item img {vertical-align:top}
.pm-goods_slide_responsive__185226__ .item span.subject{display:block;overflow:hidden;line-height:30px;padding:0 20px;text-align:center;vertical-align:top;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__185226__ .item .price_wrap{text-align:center;font-size:0}
.pm-goods_slide_responsive__185226__ .item .price_wrap span{display:inline-block;padding:0 5px;font-size:14px}
.pm-goods_slide_responsive__185226__ .item .price_wrap span.sijung_price{text-decoration:line-through;color:#ccc}
.pm-goods_slide_responsive__185226__ .item span.icon{display:block;line-height:30px;text-align:center}
.pm-goods_slide_responsive__185226__ .item span.icon img{display:inline-block;width:auto;vertical-align:middle}

.pm-goods_slide_responsive__185226__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__185226__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;padding:10px 0;
	font-size:0;background:rgba(255, 255, 255, 0.7);
}
.pm-goods_slide_responsive__185226__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#4c4c4c}
.pm-goods_slide_responsive__185226__ .owl-nav [class*='owl-']:hover:before{color:#0655b4}
.pm-goods_slide_responsive__185226__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__185226__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__185226__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__185226__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__185226__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__185226__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-goods_slide_responsive__185226__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__185226__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__185226__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__185226__ .owl-dots .owl-dot:hover span {background:{$farm_set[dots_on_color]}}

.pm-goods_slide_responsive__185226__.empty__9610__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     127438 : 타이틀 텍스트      */
.title__127438__ {font-size:0;}
.title__127438__ p {
	display:inline-block; position:relative; margin:0; padding:0 10px 10px;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.3em;
}
.title__127438__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:0; border-top:1px dashed #273d7b; font-size:0;}

@media all and (min-width:1024px){
	.title__127438__ p {font-size:28px;}
}

/*     127439 : 장문 텍스트      */
.textarea__127439__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127439__ p {font-size:15px;}
}

/*     127440 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.goods_tab_list__127440__ {overflow:hidden; position:relative; margin-bottom:5px; padding:0 20px; border:1px solid #4e5363; background-color:#4e5363;}
.goods_tab_list__127440__ ul {margin:0; padding:0;}
.goods_tab_list__127440__ ul:after {content:''; display:block; clear:both;}
.goods_tab_list__127440__ ul li {display:table; float:left; margin:0; padding:0; list-style-type:none;}
.goods_tab_list__127440__ ul li a {display:table-cell; height:40px; padding:0 10px; font-size:13px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle;}
.goods_tab_list__127440__ ul li.on a,
.goods_tab_list__127440__ ul li:hover a {background-color:#ffffff; color:#4e5363;}
.goods_tab_list__127440__ .swiper-button {position:absolute; top:0; left:0; width:100%;}
.goods_tab_list__127440__ .swiper-button > div {position:absolute; top:50%; width:20px; height:41px; background:#4e5363; font-size:0; text-align:center; cursor:pointer;}
.goods_tab_list__127440__ .swiper-button > div:before {font-family:'icomoon_slider'; font-size:12px; font-weight:bold; color:#ffffff; line-height:40px;}
.goods_tab_list__127440__ .swiper-button > div.swiper-button-prev {left:0;}
.goods_tab_list__127440__ .swiper-button > div.swiper-button-prev:before {content:'\e600';}
.goods_tab_list__127440__ .swiper-button > div.swiper-button-next {right:0;}
.goods_tab_list__127440__ .swiper-button > div.swiper-button-next:before {content:'\e601';}
.goods_tab_list__127440__ .swiper-button > div.swiper-button-disabled:before {opacity:.5;}

.goods_tab_cont__127440__ {overflow:hidden;}
.goods_tab_cont__127440__ ul {visibility:hidden; position:absolute; top:-9999px; left:-9999px; margin:0 -5px; padding:0;}
.goods_tab_cont__127440__ ul:after {content:''; display:block; clear:both;}
.goods_tab_cont__127440__ ul.on {visibility:visible; position:static; top:auto; left:auto;}
.goods_tab_cont__127440__ ul li {box-sizing:border-box; float:left; margin:0; padding:5px; list-style-type:none;}
.goods_tab_cont__127440__ ul li.mobile_hide {display:none;}
.goods_tab_cont__127440__ ul li a {display:block; border:1px solid #dddddd; background:#fff;}
.goods_tab_cont__127440__ ul li a .figure {display:block;}
.goods_tab_cont__127440__ ul li a .figure img {width:100%; vertical-align:top;}
.goods_tab_cont__127440__ ul li a .caption_wrap {display:block;}
.goods_tab_cont__127440__ ul li a .caption {display:block; padding:10px;}
.goods_tab_cont__127440__ ul li a .caption > span {display:block; margin-top:2px; font-size:13px; text-align:center;}
.goods_tab_cont__127440__ ul li a .caption > span:first-child {margin-top:0;}
.goods_tab_cont__127440__ ul li a .caption .goods_name {font-size:15px; font-weight:bold; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.goods_tab_cont__127440__ ul li a .caption .goods_info {display:none; font-size:13px; color:#888; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.goods_tab_cont__127440__ ul li a .caption .price_wrap .sijung_price {display:inline-block; font-size:13px; color:#888; text-decoration:line-through;}
.goods_tab_cont__127440__ ul li a .caption .price_wrap .price {display:inline-block; margin-left:5px; font-size:15px; font-weight:bold; color:#333;}
.goods_tab_cont__127440__ ul li a .caption .soldout {font-size:13px; font-weight:bold; color:#c40000;}
.goods_tab_cont__127440__ ul li a .caption .icon {padding-top:5px;}
.goods_tab_cont__127440__ ul li a .caption .icon img {display:inline-block; width:auto; margin:0 auto;}
.goods_tab_cont__127440__ ul.none_data li {float:none; width:100%; padding:0; font-size:13px; text-align:center; line-height:150px;}
.goods_tab_cont__127440__ .empty_cont {font-size:13px; text-align:center; line-height:150px;}

@media (min-width:768px){
	.goods_tab_list__127440__ {overflow:visible; padding:0; background:none; border:none; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
	.goods_tab_list__127440__ ul {transform:translate3d(0px, 0px, 0px) !important;}
	.goods_tab_list__127440__ ul li a {position:relative; height:40px; padding:0; background:rgba(255, 255, 255, .5); font-size:14px; color:#444;}
	.goods_tab_list__127440__ ul li.on a,
	.goods_tab_list__127440__ ul li:hover a {background:rgba(255, 255, 255, .5);}
	.goods_tab_list__127440__ ul li.on a:before,
	.goods_tab_list__127440__ ul li:hover a:before {content:''; position:absolute; top:-1px; right:0; left:0; z-index:1; width:100%; height:1px; background:#4e5363;}
	.goods_tab_list__127440__ ul li.on a:after,
	.goods_tab_list__127440__ ul li:hover a:after {content:''; position:absolute; bottom:-1px; right:0; left:0; z-index:1; width:100%; height:1px; background:#4e5363;}
	.goods_tab_list__127440__ .swiper-button {display:none;}

	.goods_tab_cont__127440__ ul {box-sizing:border-box; margin:0 -10px;}
	.goods_tab_cont__127440__ ul li {padding:10px;}
	.goods_tab_cont__127440__ ul li.mobile_hide {display:block;}
	.goods_tab_cont__127440__ ul li a .caption > strong,
	.goods_tab_cont__127440__ ul li a .caption > span {font-size:13px;}
	.goods_tab_cont__127440__ ul.none_data {padding:0;}
}

@media (min-width:1024px){
	.goods_tab_list__127440__ {margin-bottom:10px;}
	.goods_tab_list__127440__ ul li a {height:50px; font-size:15px;}

	.goods_tab_cont__127440__ ul {margin:0 -10px;}
	.goods_tab_cont__127440__ ul li {padding:10px;}

	.goods_tab_cont__127440__ ul li a .caption {padding:20px;}
	.goods_tab_cont__127440__ ul li a .caption > span {margin-top:3px;}
	.goods_tab_cont__127440__ ul li a .caption .goods_name {font-size:16px;}
	.goods_tab_cont__127440__ ul li a .caption .goods_info {display:block;}
	.goods_tab_cont__127440__ ul li a .caption .price_wrap .sijung_price {font-size:15px;}
	.goods_tab_cont__127440__ ul li a .caption .price_wrap .price {margin-left:8px; font-size:18px;}
}

/*     127444 : 이미지      */
.img__127444__ {max-width:100%}
.img__127444__ * {box-sizing:border-box}
.img__127444__ a {display:block;vertical-align:top}
.img__127444__ img {width:px;vertical-align:top}

/*     127447 : 이미지 + 텍스트 박스      */
.img__127447__ {position:relative;}
.img__127447__:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; background:#000; opacity:0; transition:.3s all ease;}
.img__127447__:hover:before {opacity:.1;}
.img__127447__ * {box-sizing:border-box;}
.img__127447__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__127447__ .figure {display:block;}
.img__127447__ .figure img {width:100%; vertical-align:top;}
.img__127447__ .figure .img_pc {display:none;}
.img__127447__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__127447__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__127447__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:middle;}
.img__127447__ .caption .text_box {display:block; position:relative; padding:15px 10px;}
.img__127447__ .caption .text_box:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; background:#ffffff; opacity:.8;}
.img__127447__ .caption .cap_text1 {display:block; position:relative; z-index:2; font-size:20px; font-weight:bold; color:#000000; line-height:1.3em; text-align:center; letter-spacing:-.03em; word-break:keep-all;}
.img__127447__ .caption .cap_text2 {
	display:block; position:relative; z-index:2; margin-top:5px;  font-size:13px; font-weight:bold; color:#666666; line-height:1.4em; text-align:center; letter-spacing:-.03em; word-break:keep-all;
}
.img__127447__ .caption .btn_link {display:block; position:relative; z-index:2; margin-top:10px; text-align:center;}
.img__127447__ .caption .btn_link > span {display:inline-block; padding:4px 20px; background:#6b9abe; font-size:12px; font-weight:bold; color:#fff; text-align:center; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__127447__ .caption .text_box {padding:20px 12px;}
	.img__127447__ .caption .btn_link {font-size:13px;}
}

@media all and (min-width:1024px){
	.img__127447__ .figure .img_mobile {display:none;}
	.img__127447__ .figure .img_pc {display:block;}
	.img__127447__ .caption .caption_inner {padding:20px; vertical-align:bottom;}
	.img__127447__ .caption .text_box {padding:30px 15px;}
	.img__127447__ .caption .cap_text1 {font-size:24px;}
	.img__127447__ .caption .cap_text2 {margin-top:10px; font-size:14px;}
	.img__127447__ .caption .btn_link {margin-top:15px;}
	.img__127447__ .caption .btn_link > span {padding:5px 25px; font-size:13px;}
}

/*     127448 : 이미지 + 텍스트 박스      */
.img__127448__ {position:relative;}
.img__127448__:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; background:#000; opacity:0; transition:.3s all ease;}
.img__127448__:hover:before {opacity:.1;}
.img__127448__ * {box-sizing:border-box;}
.img__127448__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__127448__ .figure {display:block;}
.img__127448__ .figure img {width:100%; vertical-align:top;}
.img__127448__ .figure .img_pc {display:none;}
.img__127448__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__127448__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__127448__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:middle;}
.img__127448__ .caption .text_box {display:block; position:relative; padding:15px 10px;}
.img__127448__ .caption .text_box:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; background:#ffffff; opacity:.8;}
.img__127448__ .caption .cap_text1 {display:block; position:relative; z-index:2; font-size:20px; font-weight:bold; color:#000000; line-height:1.4em; text-align:center; letter-spacing:-.03em; word-break:keep-all;}
.img__127448__ .caption .cap_text2 {
	display:block; position:relative; z-index:2; margin-top:5px;  font-size:13px; font-weight:bold; color:#666666; line-height:1.3em; text-align:center; letter-spacing:-.03em; word-break:keep-all;
}
.img__127448__ .caption .btn_link {display:block; position:relative; z-index:2; margin-top:10px; text-align:center;}
.img__127448__ .caption .btn_link > span {display:inline-block; padding:4px 20px; background:#6b9abe; font-size:12px; font-weight:bold; color:#fff; text-align:center; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__127448__ .caption .text_box {padding:20px 12px;}
	.img__127448__ .caption .btn_link {font-size:13px;}
}

@media all and (min-width:1024px){
	.img__127448__ .figure .img_mobile {display:none;}
	.img__127448__ .figure .img_pc {display:block;}
	.img__127448__ .caption .caption_inner {padding:20px; vertical-align:bottom;}
	.img__127448__ .caption .text_box {padding:30px 15px;}
	.img__127448__ .caption .cap_text1 {font-size:24px;}
	.img__127448__ .caption .cap_text2 {margin-top:10px; font-size:14px;}
	.img__127448__ .caption .btn_link {margin-top:15px;}
	.img__127448__ .caption .btn_link > span {padding:5px 25px; font-size:13px;}
}

/*     127449 : 이미지 + 텍스트 박스      */
.img__127449__ {position:relative;}
.img__127449__:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; background:#000; opacity:0; transition:.3s all ease;}
.img__127449__:hover:before {opacity:.1;}
.img__127449__ * {box-sizing:border-box;}
.img__127449__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__127449__ .figure {display:block;}
.img__127449__ .figure img {width:100%; vertical-align:top;}
.img__127449__ .figure .img_pc {display:none;}
.img__127449__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__127449__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__127449__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:middle;}
.img__127449__ .caption .text_box {display:block; position:relative; padding:15px 10px;}
.img__127449__ .caption .text_box:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; background:#ffffff; opacity:.8;}
.img__127449__ .caption .cap_text1 {display:block; position:relative; z-index:2; font-size:20px; font-weight:bold; color:#000000; line-height:1.3em; text-align:center; letter-spacing:-.03em; word-break:keep-all;}
.img__127449__ .caption .cap_text2 {
	display:block; position:relative; z-index:2; margin-top:5px;  font-size:13px; font-weight:bold; color:#666666; line-height:1.4em; text-align:center; letter-spacing:-.03em; word-break:keep-all;
}
.img__127449__ .caption .btn_link {display:block; position:relative; z-index:2; margin-top:10px; text-align:center;}
.img__127449__ .caption .btn_link > span {display:inline-block; padding:4px 20px; background:#6b9abe; font-size:12px; font-weight:bold; color:#fff; text-align:center; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__127449__ .caption .text_box {padding:20px 12px;}
	.img__127449__ .caption .btn_link {font-size:13px;}
}

@media all and (min-width:1024px){
	.img__127449__ .figure .img_mobile {display:none;}
	.img__127449__ .figure .img_pc {display:block;}
	.img__127449__ .caption .caption_inner {padding:20px; vertical-align:bottom;}
	.img__127449__ .caption .text_box {padding:30px 15px;}
	.img__127449__ .caption .cap_text1 {font-size:24px;}
	.img__127449__ .caption .cap_text2 {margin-top:10px; font-size:14px;}
	.img__127449__ .caption .btn_link {margin-top:15px;}
	.img__127449__ .caption .btn_link > span {padding:5px 25px; font-size:13px;}
}

/*     127442 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__127442__ {overflow:hidden;position:relative;margin:0;padding:0 15px;border-bottom:3px solid #5da02c;font-size:16px;font-weight:bold;color:#333333;line-height:40px}
.board_title__127442__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__127442__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:14px;height:40px;font-size:0}
.board_title__127442__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#333333}
.board_title__127442__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#333333}

.pm-board_list__127442__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__127442__ ul li{position:relative}
.pm-board_list__127442__ ul li:first-child {border-top:0}
.pm-board_list__127442__ ul li:before{content:'';display:block;position:absolute;left:5px;top:0;bottom:0;width:3px;height:3px;margin:auto 0;background:#5da02c}
.pm-board_list__127442__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#555555;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__127442__ ul li a:hover {color:#5da02c}
.pm-board_list__127442__ ul li.bd_empty {display:block;padding:0 10px;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__127442__ ul li.bd_blank {display:none}

.pm-board_list__127442__.date_show ul li a {padding-right:80px}
.pm-board_list__127442__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#a0a0a0;line-height:40px}

@media (min-width:1024px){
	.board_title__127442__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__127442__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__127442__ .btn_more_view {width:14px;height:48px}
	.board_title__127442__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__127442__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__127442__ ul li {display:block}
	.pm-board_list__127442__ ul li a {padding:0 17px;font-size:14px}
	.pm-board_list__127442__ ul li.bd_blank {display:block}
	.pm-board_list__127442__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#555555;line-height:40px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__127442__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px}
}

/*     133201 : 이미지      */
.img__133201__ {max-width:100%}
.img__133201__ * {box-sizing:border-box}
.img__133201__ a {display:block;vertical-align:top}
.img__133201__ img {width:90px;vertical-align:top}

/*     246415 : 이미지      */
.img__246415__ {position:relative;display:table;width:100%;max-width:100%;padding:30px 25px;background:url(/img_up/shop_pds/goods/build/option/go-gaek-teo-bae-gyeong1647918488.jpg) no-repeat;background-size:cover;box-sizing:border-box;}
.img__246415__ * {box-sizing:border-box}
.img__246415__ p {display:table-cell;vertical-align:middle;padding-right:84px;}
.img__246415__ p span {display:block;}
.img__246415__ p .title {margin:0;font-size:17px;font-weight:bold;color:#222;}
.img__246415__ p .num {font-size:36px;font-weight:bold;color:#ff5a3a;}
.img__246415__ p .desc {font-size:13px;color:#888;}
.img__246415__ p .desc:after {content:'';display:block;clear:both;}
.img__246415__ p .desc .desc_title {float:left;}
.img__246415__ p .desc .desc_text {overflow:hidden;}
.img__246415__ p .desc .desc_text > span {position:relative;padding-left:10px;margin-left:10px;}
.img__246415__ p .desc .desc_text > span:before {content:'';position:absolute;top:3px;left:0;width:1px;height:15px;background:#c7c7c7;}
.img__246415__  .btn_inquiry {display:table;position:absolute;right:30px;bottom:30px;width:84px;height:84px;}
.img__246415__ a {display:table-cell; vertical-align:middle; padding:20px 10px; font-size:20px; font-weight:bold; color:#3b1e1e; text-align:center; border-radius:50%; border: 1px solid #3b1e1e; background:#fae100; box-sizing:border-box; box-shadow:0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%); transition:all .3s cubic-bezier(0.25,0.8,0.25,1);}

@media all and (min-width:768px) {
	.img__246415__ p .title {font-size:28px;}
}



